# `doctor`

Global options:
- `--config <config>`: Path to the configuration file.
- `--help`: Print help.

## `doctor`

Run diagnostics on the live deployment.
This tool should help diagnose common issues with the service configuration and deployment.

When running this tool, make sure it runs from the same point-of-view as the service, with the same configuration file and environment variables.

```
$ mas-cli doctor
```